Kunena 6.2.4 Released

The Kunena team has announce the arrival of Kunena 6.2.4 [K 6.2.4] which is now available for download as a native Joomla extension for J! 4.3.x/4.4.x/5.0.x. This version addresses most of the issues that were discovered in K 6.1 / K 6.2 and issues discovered during the last development stages of K 6.2

Question [Merged topic]K 1.7.1 and Jomsocial Activity Stream

More
12 years 4 weeks ago #71 by sozzled
The last time that PIC posted a Kunena configuration report, the report had been severely edited.

We only know, from that report, that PIC was using an unsupported, outdated (and probably broken) Kunena template that had been designed for an earlier version of Kunena. We also only know, from that report, that PIC was using K 1.7.0, Kunena Latest 1.7.0, Kunena Search 1.6.4 and Jomsocial 2.2.4. We do not know anything more about PIC's website (e.g. what version of Joomla is installed, webserver software, MySQL, PHP, anything else that may help us to help this person). If people do not want to share certain information with us, that's OK, but they should also expect that it may take a very, very long time to guess what might be the cause of the problem.

So, while we are totally in the dark as far as what is happening in PIC's particular circumstances, we're pretty much in the dark as to how to go about solving PIC's particular problems.

Please Log in or Create an account to join the conversation.

More
12 years 4 weeks ago - 12 years 4 weeks ago #72 by PIC

sozzled wrote: The last time that PIC posted a Kunena configuration report, the report had been severely edited.

We only know, from that report, that PIC was using an unsupported, outdated (and probably broken) Kunena template that had been designed for an earlier version of Kunena. We also only know, from that report, that PIC was using K 1.7.0, Kunena Latest 1.7.0, Kunena Search 1.6.4 and Jomsocial 2.2.4. We do not know anything more about PIC's website (e.g. what version of Joomla is installed, webserver software, MySQL, PHP, anything else that may help us to help this person). If people do not want to share certain information with us, that's OK, but they should also expect that it may take a very, very long time to guess what might be the cause of the problem.

So, while we are totally in the dark as far as what is happening in PIC's particular circumstances, we're pretty much in the dark as to how to go about solving PIC's particular problems.


Kunena activites do not show up in my activity stream after upgrade. That is the only symptom I have.

Here's a report. I'm currently using Joomla 1.7.1 and Kunena 1.7.3 and Jomsocial 2.4.2.

I see Joomla now has a 2.0 upgrade. It looks like they want you to download 2.5 instead of 1.7, but I think it's RC1.

Debug mode is on, but I'm not seeing any messages.

I doubt the kunena template being outdated would have anything to do with the activities not showing up in JS activities.

I'd greatly appreciate any help I could get.

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 200 seconds | Max execution memory: 200M | Max file upload: 200M

This message contains confidential information

Joomla default template details : yoo_quantum | author: YOOtheme | version: 1.0.7 | creationdate: August 2011

Kunena default template details : ArgentRC Dark | author: Gonzaunit | version: 1.6.0 | creationdate: 2010-08-20

Kunena version detailled: Installed version: 1.7.1 | Build: 5162 | Version name: UnderUret | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: Jomsocial 2.4.2

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled | Kunena Search 1.7.1

Modules: Kunena Latest 1.7.1 | Kunena Stats 1.7.1 | Kunena Login 1.7.1 | Kunena Search 1.7.1

Last edit: 12 years 4 weeks ago by PIC.

Please Log in or Create an account to join the conversation.

More
12 years 4 weeks ago #73 by PIC
I fixed it... I'll explain here in a bit.

Please Log in or Create an account to join the conversation.

More
12 years 4 weeks ago #74 by sozzled
Thank you for your updated configuration report. Your Kunena template - ArgentRC Dark - is outdated and, more importantly, is not supported by the Kunena project team. If you have problems with Kunena when you are using that template, please contact the author of that template. Good luck in continuing to use outdated and unsupported software.

Please Log in or Create an account to join the conversation.

More
12 years 4 weeks ago #75 by PIC
As I said, I wouldn't expect Kunena to help me with template problems.

This issue is unrelated to the template and is related to user permissions. You must set all the Kunena categories to "user groups" instead of "access level". Kind of strange because before the upgrade it wouldn't work on "access level, so it was set to "user groups". So I guess the update has switched which permissions setting doesn't work.

Yeah, I don't enjoy using an outdated template... if only a supported template would fit the look of my page!

Please Log in or Create an account to join the conversation.

More
12 years 4 weeks ago #76 by erkan
The solution for me was to downgrade to Kunena 1.7.0 and then wait for Kunena 2.0 which as I understand has improvments in the ACL function.

Please Log in or Create an account to join the conversation.

More
12 years 3 weeks ago #77 by erkan
So now fix for this problem in Kunena 1.7.2 either :angry:

And now you are forsing my to update from a working Kunena 1.7.0 to 1.7.2 because of Joomla 2.5 support.

Please Log in or Create an account to join the conversation.

More
12 years 2 weeks ago #78 by sozzled

erkan wrote: And now you are forcing my to update from a working Kunena 1.7.0 to 1.7.2 because of Joomla 2.5 support.

No. That is not true. J! 2.5.0 contained some serious problems that affected hundreds (thousands?) of Joomla extensions. J! 2.5.1 has been released to fix those problems.

The problems that are being discussed in this topic affect the JomSocial Activity Stream. I don't know anything about JomSocial (or the JomSocial Activity Stream). Sorry, I can't help with those things.

Please Log in or Create an account to join the conversation.

More
12 years 2 weeks ago #79 by erkan

sozzled wrote:

erkan wrote: And now you are forcing my to update from a working Kunena 1.7.0 to 1.7.2 because of Joomla 2.5 support.

No. That is not true. J! 2.5.0 contained some serious problems that affected hundreds (thousands?) of Joomla extensions. J! 2.5.1 has been released to fix those problems.

The problems that are being discussed in this topic affect the JomSocial Activity Stream. I don't know anything about JomSocial (or the JomSocial Activity Stream). Sorry, I can't help with those things.


So I can still run Kunena 1.7.0 (which works good with Jomsocial) if I have Joomla 2.5.1?

Please Log in or Create an account to join the conversation.

More
12 years 6 days ago #80 by triscoe

PIC wrote: As I said, I wouldn't expect Kunena to help me with template problems.

This issue is unrelated to the template and is related to user permissions. You must set all the Kunena categories to "user groups" instead of "access level". Kind of strange because before the upgrade it wouldn't work on "access level, so it was set to "user groups". So I guess the update has switched which permissions setting doesn't work.


Thank you for this, been pulling my hair out to find a solution and here it is. Maybe this should be published somewhere or pinned as a known solution if the activity stream is not showing up in J!2.5 and K.1.7 and Jomsocial 2.4?

Please Log in or Create an account to join the conversation.

Time to create page: 0.386 seconds